@CHARSET "UTF-8";

html body.upos-page-signin {
  background: #fff !important;
}

#upos-page-signin-bg {
	height: 100%;
	left: 0;
	overflow: hidden;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 20;
	background-color: #fff;
}
#upos-page-signin-bg img {
	width: 100%;
}
#upos-page-signin-bg .overlay {
	background: rgba(0, 0, 0, 0.5);
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}


.upos-page-signin .signin-header {
	margin-top: 0;
	margin-bottom: 30px;
	background-color: #f9f9f9;
	position: relative;
	z-index: 1000;
	width: 100%;
}
.upos-page-signin .signin-header .main-logo {
	text-align: center;
	background-color: #fff;
	padding: 16px 0px;
}
.upos-page-signin .signin-header .sub-title {
	border-top: solid 1px #c8122e;
	border-bottom: solid 1px #c8122e;
	background-color: #c8122e;
	padding: 10px 10px;
	width: 100%;
	font-size: 24px;
	font-weight: 600;
	color: #fff;
	text-align: center;
	box-shadow: 0px 2px 5px #999;
}

.upos-page-signin .signin-footer {
	position: fixed;
	left: 0px;
	bottom: 0px;
	height:120px;
	width: 100%;
	background-color: #444;
	color: #c2c2c2;
	z-index: 1000;
}

.upos-page-signin .signin-container {
	border-radius: 4px;
	border: solid 1px #b68a35;
	display: block;
	margin: 20px 14px;
	position: relative;
	z-index: 999;
	box-shadow: 2px 2px 8px #999;
}

.upos-page-signin .signin-info {
	background: #b68a35;
	display: block;
	overflow: hidden;
	padding: 20px 30px;
	text-align: center;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
.upos-page-signin .signin-info .logo {
	color: #fff;
	font-size: 39px;
	font-style: italic;
	font-weight: 700;
	opacity: 1;
}
.upos-page-signin .signin-info .logo[href]:hover {
	opacity: .7;
}
.upos-page-signin .signin-info .slogan {
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	margin-top: 5px;
}
.upos-page-signin .signin-info ul {
	display: none;
}

.upos-page-signin .signin-form {
	background: #fff;
	display: block;
	padding: 30px 30px;
	position: relative;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}

.upos-page-signin .password-reset-form {
	background: #fff;
	bottom: 0;
	display: none;
	left: 0;
	padding: 30px;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1020;
}
  .upos-page-signin .password-reset-form .header {
    background: #f4f4f4;
    border-bottom: 1px solid #ddd;
    margin: -30px -30px 30px -30px;
    padding: 20px 20px; }
    .upos-page-signin .password-reset-form .header .signin-text {
      margin: 0; }
      .upos-page-signin .password-reset-form .header .signin-text span {
        background: #f4f4f4; }
      .upos-page-signin .password-reset-form .header .signin-text:before {
        display: none; }
    .upos-page-signin .password-reset-form .header .close {
      margin-top: 2px; }
  .upos-page-signin .password-reset-form .form-group.w-icon .signin-form-icon {
    z-index: 1025; }

.upos-page-signin .form-actions {
	margin-top: 15px;
}

.upos-page-signin .form-actions .signin-btn {
	border: none;
	border-radius: 4px;
	font-size: 13px;
	font-weight: 600;
	line-height: 19px;
	outline: 0 !important;
	padding: 10px 0;
	text-align: center;
	width: 100%;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	background-color: #b68a35;
	color: #fff;
	border: solid 1px #b68a35;
}
.upos-page-signin .form-actions .signin-btn:hover {
	background: #444 !important;
	border: solid 1px #444;
}
.upos-page-signin .form-actions a.forgot-password {
	border-bottom: 1px dashed #bbb;
	color: #999;
	display: inline-block;
	font-size: 11px;
	margin-left: 10px;
	padding-bottom: 1px;
}
.upos-page-signin .form-actions a.forgot-password:hover {
	color: #555;
	text-decoration: none;
}

.upos-page-signin .form-group {
	margin: 0;
	position: relative;
}
.upos-page-signin .form-group + .form-group {
	margin: 10px 0 0 0;
}
.upos-page-signin .form-group.w-icon .signin-form-icon {
	border-right: 1px solid #d6d6d6;
	bottom: 9px;
	color: #d6d6d6;
	display: block;
	font-size: 14px;
	left: 0;
	line-height: 27px;
	position: absolute;
	text-align: center;
	top: 9px;
	width: 40px;
	z-index: 1002;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.upos-page-signin .form-group.w-icon input[type="text"],
.upos-page-signin .form-group.w-icon input[type="password"] {
	font-size: 15px;
	padding-left: 56px;
}
.upos-page-signin .form-group.w-icon input[type="text"]:focus + .signin-form-icon,
.upos-page-signin .form-group.w-icon input[type="password"]:focus + .signin-form-icon {
	color: #888;
}

.upos-page-signin .signin-text {
	color: #777;
	display: block;
	font-size: 15px;
	font-style: italic;
	margin-bottom: 25px;
	position: relative;
	text-align: center;
}
.upos-page-signin .signin-text span {
	background: #fff;
	display: inline-block;
	padding: 0 20px;
	position: relative;
}
.upos-page-signin .signin-text:before {
	background: #e4e4e4;
	content: "";
	display: block;
	height: 1px;
	left: 0;
	position: absolute;
	right: 0;
	top: 50%;
}

.upos-page-signin .signin-with {
  background: #f4f4f4;
  border-top: 1px solid #ddd;
  margin: 30px -30px -30px -30px;
  padding: 20px 30px 20px 30px; }

.upos-page-signin .signin-with-btn {
  border-radius: 2px;
  color: #fff;
  display: block;
  font-weight: 300;
  padding: 10px 0;
  text-align: center;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s; }
  .upos-page-signin .signin-with-btn span {
    font-weight: 600; }
  .upos-page-signin .signin-with-btn + .signin-with-btn {
    margin-top: 10px; }
  .upos-page-signin .signin-with-btn:hover {
    background: #444 !important; }

.upos-page-signin .not-a-member {
  color: #fff;
  display: block;
  font-size: 14px;
  margin: -20px 0 0 0;
  padding: 20px 0;
  position: relative;
  text-align: center;
  z-index: 999; }
  .upos-page-signin .not-a-member a {
    color: #fff;
    text-decoration: underline;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; }
    .upos-page-signin .not-a-member a:hover {
      opacity: .6; }

@media (min-width: 480px) {
	.upos-page-signin .form-actions {
		margin-top: 15px;
	}
	.upos-page-signin .form-actions .signin-btn {
		padding-left: 40px;
		padding-right: 40px;
		width: auto;
	}
	.upos-page-signin .signin-footer .footer-info {
		width: auto;
		padding-top: 10px;
		padding-left: 12px;
		padding-right: 12px;
	}
	.upos-page-signin .signin-footer .footer-info .copyright {
		color: #e4e4e4;
		font-size: 12px;
		padding: 10px 0px 10px 0px;
	}
}


@media (min-width: 768px) {
	.upos-page-signin .signin-container {
		display: table;
		margin: 60px auto;
		width: 720px;
		table-layout: fixed;
		box-shadow: 2px 2px 8px #999;
	}
	.upos-page-signin .signin-info {
		display: table-cell;
		padding: 30px;
		vertical-align: top;
		width: 40%;
	}
	.upos-page-signin .signin-info ul {
		color: #fff;
		display: block;
		font-size: 13px;
		font-weight: 300;
		margin: 30px 0 0 0;
		padding: 0;
	}
	.upos-page-signin .signin-info ul li {
		list-style: none;
		margin: 0;
		padding: 7px 0;
		text-align: left;
	}
	.upos-page-signin .signin-info ul .signin-icon {
		display: block;
		float: left;
		font-size: 14px;
		line-height: 18px;
		margin-right: 6px;
		text-align: center;
		width: 24px;
	}
	.upos-page-signin .signin-form {
		display: table-cell;
		vertical-align: top;
		width: 60%;
	}
	.upos-page-signin .not-a-member {
		margin: -80px 0 80px;
	}
	.upos-page-signin .signin-footer .footer-info {
		padding-top: 10px;
		width: 718px;
		margin-left: auto;
		margin-right: auto;
	}
	.upos-page-signin .signin-footer .footer-info .copyright {
		color: #e4e4e4;
		font-size: 12px;
		padding: 10px 0px 10px 0px;
	}
}

html body.upos-page-signup {
    background: #fff !important;
}
#upos-page-signup-bg {
    height: 100%;
    left: 0;
    overflow: hidden;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 20;
}
#upos-page-signup-bg img {
    width: 100%;
}
#upos-page-signup-bg .overlay {
    background: rgba(0, 0, 0, 0.5);
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.upos-page-signup .signup-main-header {
	margin-top: 0;
	margin-bottom: 30px;
	position: relative;
	z-index: 1000;
	width: 100%;
}
.upos-page-signup .signup-main-header .main-logo {
	text-align: center;
	background-color: #fff;
	padding: 16px 0px;
}
.upos-page-signup .signup-main-header .sub-title {
	border-top: solid 1px #c8122e;
	border-bottom: solid 1px #c8122e;
	background-color: #c8122e;
	padding: 10px 10px;
	width: 100%;
	font-size: 24px;
	font-weight: 600;
	color: #fff;
	text-align: center;
	box-shadow: 0px 2px 5px #999;
}

.upos-page-signup .signup-footer {
	position: fixed;
	left: 0px;
	bottom: 0px;
	height:120px;
	width: 100%;
	background-color: #444;
	color: #c2c2c2;
	z-index: 1000;
}

.upos-page-signup .signup-container {
	border: solid 1px #b68a35;
    border-radius: 2px;
    display: block;
    margin: 20px 14px;
    position: relative;
    z-index: 999;
    box-shadow: 2px 2px 8px #999;
}
.upos-page-signup .signup-header {
    background: #b68a35;
    display: block;
    overflow: hidden;
    padding: 20px 30px;
    text-align: center;
}
.upos-page-signup .signup-header .logo {
    color: #fff;
    font-size: 38px;
    font-style: italic;
    font-weight: 700;
    opacity: 1;
}
.upos-page-signup .signup-header .logo[href]:hover {
    opacity: .7;
}
.upos-page-signup .signup-header .slogan {
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    margin-top: 5px;
}
.upos-page-signup .signup-form {
    background: #fff;
    display: block;
    padding: 30px 20px;
    position: relative;
}
.upos-page-signup .form-actions {
    margin-top: 15px;
}
.upos-page-signup .form-actions .signup-btn {
    border: none;
    border-radius: 4px;
    font-size: 13px;
    font-weight: 600;
    line-height: 19px;
    outline: 0 !important;
    padding: 10px 0;
    text-align: center;
    width: 100%;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    background-color: #b68a35;
	color: #fff;
	border: solid 1px #b68a35;
}
.upos-page-signup .form-actions .signup-btn:hover {
    background: #444 !important;
    border: solid 1px #444;
}
.upos-page-signup .form-actions a.forgot-password {
    border-bottom: 1px dashed #bbb;
    color: #999;
    display: inline-block;
    font-size: 11px;
    margin-left: 10px;
    padding-bottom: 1px;
}
.upos-page-signup .form-actions a.forgot-password:hover {
    color: #555;
    text-decoration: none;
}
.upos-page-signup .form-group {
    margin: 0;
    position: relative;
}
.upos-page-signup .form-group + .form-group {
    margin: 10px 0 0 0;
}
.upos-page-signup .form-group.w-icon .signup-form-icon {
    border-right: 1px solid #d6d6d6;
    bottom: 9px;
    color: #d6d6d6;
    display: block;
    font-size: 14px;
    left: 0;
    line-height: 27px;
    position: absolute;
    text-align: center;
    top: 9px;
    width: 40px;
    z-index: 1002;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.upos-page-signup .form-group.w-icon input[type="text"],
.upos-page-signup .form-group.w-icon input[type="password"] {
    font-size: 15px;
    padding-left: 56px;
}
.upos-page-signup .form-group.w-icon input[type="text"]:focus + .signup-form-icon,
.upos-page-signup .form-group.w-icon input[type="password"]:focus + .signup-form-icon {
    color: #888;
}
.upos-page-signup .signup-text {
    color: #777;
    display: block;
    font-size: 15px;
    font-style: italic;
    margin-bottom: 25px;
    position: relative;
    text-align: center;
}
.upos-page-signup .signup-text span {
    background: #fff;
    display: inline-block;
    padding: 0 20px;
    position: relative;
}
.upos-page-signup .signup-text:before {
    background: #e4e4e4;
    content: "";
    display: block;
    height: 1px;
    left: 0;
    position: absolute;
    right: 0;
    top: 50%;
}
.upos-page-signup .signup-with {
    background: #f4f4f4;
    border-top: 1px solid #ddd;
    margin: 30px -20px -30px -20px;
    padding: 20px 20px 20px 20px;
}
.upos-page-signup .signup-with-btn {
    border-radius: 2px;
    color: #fff;
    display: block;
    font-weight: 300;
    padding: 10px 0;
    text-align: center;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.upos-page-signup .signup-with-btn span {
    font-weight: 600;
}
.upos-page-signup .signup-with-btn + .signup-with-btn {
    margin-top: 10px;
}
.upos-page-signup .signup-with-btn:hover {
    background: #444 !important;
}
.upos-page-signup .have-account {
    color: #666;
    display: block;
    font-size: 14px;
    margin: -20px 0 0 0;
    padding: 20px 0;
    position: relative;
    text-align: center;
    z-index: 999;
}
.upos-page-signup .have-account a {
    color: #555;
    text-decoration: underline;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.upos-page-signup .have-account a:hover {
    opacity: .6;
}
@media (min-width: 480px) {
    .upos-page-signup .signup-container {
        margin-left: auto;
        margin-right: auto;
        width: 380px;
        margin: 80px auto;
    }
    .upos-page-signup .signup-form {
        padding: 30px;
    }
    .upos-page-signup .signup-with {
        margin-left: -30px;
        margin-right: -30px;
        padding-left: 30px;
        padding-right: 30px;
    }
    .upos-page-signup .have-account {
        margin: -80px 0 20px;
    }
    .upos-page-signup .signup-footer .footer-info {
		width: auto;
		padding-top: 10px;
		padding-left: 12px;
		padding-right: 12px;
	}
	.upos-page-signup .signup-footer .footer-info .copyright {
		color: #e4e4e4;
		font-size: 12px;
		padding: 10px 0px 10px 0px;
	}
}
@media (min-width: 780px) {
	.upos-page-signup .signup-container {
        margin-left: auto;
        margin-right: auto;
        width: 480px;
        margin: 80px auto;
    }
	.upos-page-signup .signup-footer .footer-info {
		padding-top: 10px;
		width: 718px;
		margin-left: auto;
		margin-right: auto;
	}
	.upos-page-signup .signup-footer .footer-info .copyright {
		color: #e4e4e4;
		font-size: 12px;
		padding: 10px 0px 10px 0px;
	}
}
.upos-page-signin-alt {
    padding-bottom: 40px;
}
.upos-page-signin-alt .signin-header {
    background: #fff;
    padding: 16px 0 16px 16px;
    position: relative;
    -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05), 0 1px 0 rgba(0, 0, 0, 0.05);
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05), 0 1px 0 rgba(0, 0, 0, 0.05);
}
.upos-page-signin-alt .signin-header .logo {
    color: #555;
    font-size: 16px;
    height: 24px;
    line-height: 24px;
    width: 24px;
    opacity: 1;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.upos-page-signin-alt .signin-header .logo[href]:hover {
    opacity: .6;
}
.upos-page-signin-alt .signin-header .btn {
    position: absolute;
    right: 16px;
    top: 12px;
}
.upos-page-signin-alt .signin-header .demo-logo {
    display: inline-block;
    height: 24px;
    line-height: 24px;
}
.upos-page-signin-alt .form-header {
    font-size: 22px;
    font-weight: 300;
    text-align: center;
    margin: 40px 0;
}
.upos-page-signin-alt .panel {
    margin: 0 16px;
    padding: 20px;
}
.upos-page-signin-alt .signin-password {
    position: relative;
}
.upos-page-signin-alt .signin-password input {
    padding-right: 70px;
}
.upos-page-signin-alt .signin-password .forgot {
    position: absolute;
    right: 10px;
    top: 10px;
    color: #555;
    background: #f1f1f1;
    border-radius: 2px;
    line-height: 25px;
    padding: 0 7px;
    font-size: 12px;
}
.upos-page-signin-alt .signin-password .forgot:hover {
    text-decoration: underline;
}
.upos-page-signin-alt .signin-with {
    margin: 0 14px;
    padding: 20px;
    text-align: center;
}
.upos-page-signin-alt .signin-with .header {
    font-size: 16px;
    font-weight: 300;
    text-align: center;
    margin: 0 0 20px 0;
}
.upos-page-signin-alt .signin-with .btn {
    padding-left: 0;
    padding-right: 0;
    width: 40px;
    text-align: center;
}
@media (min-width: 480px) {
    .upos-page-signin-alt .signin-header {
        padding-left: 0;
        text-align: center;
    }
    .upos-page-signin-alt .panel {
        width: 360px;
        margin: 0 auto;
        padding: 27px;
    }
    .upos-page-signin-alt .signin-with {
        width: 360px;
        margin: 0 auto;
    }
}
.upos-page-signup-alt {
    padding-bottom: 40px;
}
.upos-page-signup-alt .signup-header {
    background: #fff;
    padding: 16px 0 16px 16px;
    position: relative;
    -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05), 0 1px 0 rgba(0, 0, 0, 0.05);
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05), 0 1px 0 rgba(0, 0, 0, 0.05);
}
.upos-page-signup-alt .signup-header .logo {
    color: #555;
    font-size: 16px;
    height: 24px;
    line-height: 24px;
    width: 24px;
    opacity: 1;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.upos-page-signup-alt .signup-header .logo[href]:hover {
    opacity: .6;
}
.upos-page-signup-alt .signup-header .btn {
    position: absolute;
    right: 16px;
    top: 12px;
}
.upos-page-signup-alt .signup-header .demo-logo {
    display: inline-block;
    height: 24px;
    line-height: 24px;
}
.upos-page-signup-alt .form-header {
    font-size: 22px;
    font-weight: 300;
    text-align: center;
    margin: 40px 0;
}
.upos-page-signup-alt .panel {
    margin: 0 16px;
    padding: 20px;
}
.upos-page-signup-alt .signup-with {
    margin: 0 14px;
    padding: 20px;
    text-align: center;
}
.upos-page-signup-alt .signup-with .header {
    font-size: 16px;
    font-weight: 300;
    text-align: center;
    margin: 0 0 20px 0;
}
.upos-page-signup-alt .signup-with .btn {
    padding-left: 0;
    padding-right: 0;
    width: 40px;
    text-align: center;
}
@media (min-width: 480px) {
    .upos-page-signup-alt .signup-header {
        padding-left: 0;
        text-align: center;
    }
    .upos-page-signup-alt .panel {
        width: 360px;
        margin: 0 auto;
        padding: 27px;
    }
    .upos-page-signup-alt .signup-with {
        width: 360px;
        margin: 0 auto;
    }
}
.page-search .search-text {
    color: #888;
    font-size: 15px;
    font-weight: 300;
    line-height: 36px;
    margin-bottom: 22px;
}
.page-search .search-tabs {
    margin-bottom: -2px;
}
.page-search .search-tabs:before,
.page-search .search-tabs:after {
    content: " ";
    display: table;
}
.page-search .search-tabs:after {
    clear: both;
}
.page-search .search-form {
    background: #fafafa;
    margin: -1px;
    padding: 16px 20px;
    position: relative;
}
.page-search .search-form .input-group-addon {
    border-bottom-width: 0;
    border-left-width: 0;
    border-top-width: 0;
}
.page-search .search-form input[type="text"] {
    border-bottom-width: 0;
    border-top-width: 0;
}
.page-search .search-form button {
    border-bottom-width: 0;
    border-right-width: 0;
    border-top-width: 0;
}